OJThread Class Reference

List of all members.

## Public Member Functions

(id) | - initWithDelegate:`[implementation]`
(void) | - start`[implementation]`

## Detailed Description

Definition at line 120 of file OJTestRunnerTextParallel.j.

## Member Function Documentation

- (id) initWithDelegate: |  | (id) | aDelegate | `[implementation]`

Definition at line 127 of file OJTestRunnerTextParallel.j.

- (void) start |  |  | `[implementation]`

Definition at line 139 of file OJTestRunnerTextParallel.j.

The documentation for this class was generated from the following file:

- Frameworks/OJUnit/OJTestRunnerTextParallel.j

All Classes Files Functions Variables